Index: trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RTJpegCoder.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoder.cc,v 1.6 2006/06/29 21:23:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RTJpegMaker.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegMaker.cc,v 1.10 2006/06/29 21:23:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTMessenger.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTMessenger.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RTMessenger.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTMessenger.cc,v 1.10 2006/11/17 21:34:12 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RTOutBitStream.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTOutBitStream.cc,v 1.6 2008/04/04 13:52:48 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RTSimpleScanner.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSimpleScanner.cc,v 1.4 2007/05/22 17:10:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RTSteppingAction.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSteppingAction.cc,v 1.7 2006/06/29 21:24:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RTTrackingAction.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTTrackingAction.cc,v 1.5 2006/06/29 21:24:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RTXScanner.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RTXScanner.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RTXScanner.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTXScanner.cc,v 1.5 2007/05/22 17:10:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTracer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracer.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RayTracer.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracer.cc,v 1.22 2007/06/14 15:25:20 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 
 #include "G4RayTracer.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerSceneHandler.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerSceneHandler.cc,v 1.10 2006/11/14 14:46:37 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 
 #include "G4RayTracerSceneHandler.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerViewer.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerViewer.cc,v 1.17 2007/01/05 17:05:11 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 
 #include "G4RayTracerViewer.hh"
Index: trunk/source/visualization/RayTracer/src/G4RayTracerX.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerX.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerX.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerX.cc,v 1.5 2006/06/29 21:24:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RayTracerXViewer.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerXViewer.cc,v 1.5 2006/06/29 21:24:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 
 #ifdef G4VIS_BUILD_RAYTRACERX_DRIVER
Index: trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RayTrajectory.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectory.cc,v 1.15 2006/06/29 21:24:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4RayTrajectoryPoint.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectoryPoint.cc,v 1.6 2006/06/29 21:24:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
Index: trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc
===================================================================
--- trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc	(revision 944)
+++ trunk/source/visualization/RayTracer/src/G4TheRayTracer.cc	(revision 952)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheRayTracer.cc,v 1.3 2006/06/29 21:24:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-03 $
 //
 //
